﻿@charset "utf-8";
/* reset */
html { height: 100%; }
body { min-height: 100% }
body { _height: 100% }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 }
li { list-style-type: none }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight:normal; }
iframe, frame, fieldset, img { border: 0 none }
img { vertical-align: top }
input[type=button], input[type=submit], input[type=reset] { cursor: pointer }
button { cursor: pointer }
input, textarea, button { -webkit-border-radius: 0; -webkit-appearance: none }
input[type=radio] { -webkit-border-radius: 100%; -webkit-appearance: radio }
input[type=checkbox] { -webkit-appearance: checkbox }
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box }
textarea { overflow: auto; resize: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th { text-align: left }
th { font-weight: normal }
em, cite, address,i { font-style: normal }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
body, input, select, button, textarea { color:#333; font-size: 14px; font-family:"Microsoft Yahei","微软雅黑",arial,"\5b8b\4f53";  }
body { line-height: 1.5 }
a:link,
a:visited,
a:active,
a { text-decoration: none; color:#2D2E32;  }
a:hover { color:#ee7f00  ;}
a { blr:expression(this.onFocus=this.blur()) }
a * { *cursor: pointer }
:focus { outline: none } 

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {opacity:0.5;}
input:-moz-placeholder, textarea:-moz-placeholder {opacity:0.5;}
input::-moz-placeholder, textarea::-moz-placeholder { opacity:0.5;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {opacity:0.5;}
.edit_con_original{ line-height:1.8; padding:0 0; color:#333; text-align:justify;}
.edit_con_original ul{ margin:inherit; padding:inherit}
.edit_con_original ul li { list-style-type:disc; margin:auto; padding:inherit}
.edit_con_original ol{ margin:inherit; padding:inherit}
.edit_con_original ol li { list-style-type:decimal; margin:auto; padding:inherit}
.edit_con_original h1 { font-size: 2em; font-weight:bold }
.edit_con_original h2 { font-size: 1.5em; font-weight:bold }
.edit_con_original h3 { font-size: 1.17em; font-weight:bold }
.edit_con_original h4 { font-size: 1em; font-weight:bold }
.edit_con_original h5 { font-size: 0.83em; font-weight:bold }
.edit_con_original h6 { font-size: 0.67em; font-weight:bold }
.edit_con_original em { font-style: italic }
.edit_con_original cite{ font-style: italic }
.edit_con_original address{ font-style: italic }
.edit_con_original i { font-style: italic }
.edit_con_original table{ border-collapse: separate; border-spacing: 2px }
.edit_con_original img{ max-width:100%; height:auto;}

/*所有后台编辑器区域都要引用 edit_con_original 类名*/

/* clear 页头，页脚，内容区都不用再加清除样式 */
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before, .main:before, .footer:before { content: ''; display: table }
.fixed:after, .clearfix:after, .cf:after, after, .header:after, .main:after, .footer:after { content: ''; display: table; clear: both }
.fixed, .clearfix, .cf, .header, .main, .footer { *zoom: 1 }


.clear, .cl { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important }

/*公用样式end*/
.auto-img { position: relative; overflow: hidden; display:block; }
.auto-img img { position: relative; }

.auto-bg { background-repeat:no-repeat; overflow:hidden; position:relative; background-position:center;
background-size:cover; 
-ms-behavior: url(../css/backgroundsize.min.htc);
behavior: url(../css/backgroundsize.min.htc);}
.disN{ display:none !important; }
a,
a:active,
a:focus,
input:focus,
a:hover,
a.music-toggle-btn:active,
a.music-toggle-btn:focus,
input:focus,
a.music-toggle-btn:hover,
img,
img:active,
img:focus,
li:active,
li:focus,
li:focus,
div,
div:active,
div:focus,
div:hover,
button,
button:active,
button:focus,
button:hover {-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-user-modify:read-write-plainteeet-only;outline:none;-webkit-tap-highlight-color: transparent;}


.ratio-img{ width:100%; height:auto; background:url(../images/error.png) center no-repeat #f0f0f0;}

.font-12{ font-size:12px;}
.font-14{ font-size:14px;}
.font-16{ font-size:16px;}
.font-18{ font-size:18px;}
.font-20{ font-size:20px;}
.font-22{ font-size:22px;}
.font-24{ font-size:24px;}
.font-30{ font-size:30px;}
.font-36{ font-size:36px;}
.font-40{ font-size:40px;}
.font-48{ font-size:48px;}

.tran_scale{ overflow:hidden; display:block;}
.tran_scale img{transition:0.3s all; -webkit-transition:0.3s  all;}
.tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);}

.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

.weixin{ position:fixed; width:300px; height:280px; z-index:100000;  left:50%; top:50%; margin:-120px 0 0 -150px; background:#fff; border:1px solid #ddd; border-radius:2px; box-shadow:1px 1px 10px #666;}
.weixin .c{ position:absolute; width:30px; height:30px; background:url(../images/x.png); overflow:hidden; text-indent:100px; right:0; top:0; font-size:20px; font-style:normal; text-align:center; cursor:pointer; z-index:2;}
.weixin h2{ position:relative; line-height:30px; font-size:16px; padding-left:10px; font-weight:normal;}
.weixin .img{ padding:30px 0 10px; text-align:center; border-top:1px solid #ddd;}
.weixin p {  margin:0 1.5%; text-align:center;  }
.weixin .img img{ width:150px; height:150px; display:block; margin:0 auto 10px; }

.select-box {  position: relative; z-index: 100; border-radius: 1px; line-height: 30px; height: 30px; color: #000; }
.select-box:hover { z-index: 101; }
.select-box dt { margin-right: 1px; padding: 0 5px; cursor: pointer; }
.select-box dt span{ position:absolute; left:5px; top:0;}
.select-box dt b { font-weight: normal; display: block; margin-right: 7px; line-height:23px; position:relative; top:4px;  color: #666; white-space:normal; overflow:hidden; }
.select-box dt i.ico { position: absolute; transition: 0.3s all ease-in-out; background: url(../images/en.png) no-repeat 0 0; width: 7px; height: 4px; right: 6px; top: 50%; margin-top: -2px; }
.select-box.open dt i.ico { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); -ms-transform: rotate(-180deg); transform: rotate(-180deg); }
.select-box.open dd { display:block;}
.select-box dd { position: absolute; border:1px solid #ddd;  max-height: 200px; z-index: 102; overflow-y: auto; background: #fff; padding: 0 0; overflow-x: hidden; right: -1px; left: -1px; top: 100%; display: none; }
.select-box dd a { display: block; line-height: 2; color: #666; font-weight: normal; white-space: normal; padding: 0 5px; margin-top: 0px; }
.select-box dd a:hover, .select_0 dd a.on { color: #000; background: #ddd; }

.body-box { overflow-x:hidden;}

.icon {background-image: url(../images/icon.png) ;   display: block;}
.pic_37 {background-position: -250px -130px; width: 38px; height: 37px; }
.pic_38 {background-position: -290px -130px; width: 38px; height: 37px; }
.pic_39 {background-position: -330px -130px; width: 38px; height: 37px; }
.pic_40 {background-position: -370px -130px; width: 38px; height: 37px; }

.pic_35 {background-position: -200px -105px; width: 24px; height: 24px; }
.pic_36 {background-position: -225px -105px; width: 24px; height: 24px; }
.pic_20 {background-position: -263px -53px; width: 47px; height: 47px; }
.pic_19 {background-position: -216px -53px; width: 47px; height: 47px; }

.pic_17 {background-position: -168px -53px; width: 24px; height: 24px; }
.pic_18 {background-position: -192px -53px; width: 24px; height: 24px; }
.pic_8 {background-position: -200px -0px; width: 56px; height: 53px; }

.pic_12 {background-position: -30px -20px; width: 20px; height: 20px; }
.pic_13 {background-position: -50px -20px; width: 20px; height: 20px; }
.pic_3 {background-position: -32px -0px; width: 20px; height: 20px; }
.pic_2 {background-position: -15px -0px; width: 16px; height: 16px; }
.pic_11 {background-position: -0px -165px; width: 56px; height: 53px; }
.pic_27 {background-position: -35px -90px; width: 24px; height: 24px; }

.pic_1 {background-position: -0px -0px; width: 16px; height: 16px; }
.pic_4 {background-position: -52px -0px; width: 20px; height: 20px; }
.pic_5 {background-position: -72px -0px; width: 16px; height: 16px; }
.pic_6 {background-position: -88px -0px; width: 56px; height: 53px; }
.pic_66 {background-position: -67px -163px; width: 56px; height: 53px; }
.pic_7 {background-position: -144px -0px; width: 56px; height: 53px; }
.pic_9 {background-position: -256px -0px; width: 56px; height: 53px; }
.pic_10 {background-position: -312px -0px; width: 56px; height: 53px; }
.pic_14 {background-position: -96px -53px; width: 24px; height: 24px; }
.pic_15 {background-position: -120px -53px; width: 24px; height: 24px; }
.pic_16 {background-position: -144px -53px; width: 24px; height: 24px; }
.pic_21 {background-position: -310px -53px; width: 32px; height: 33px; }
.pic_22 {background-position: -342px -53px; width: 32px; height: 33px; }
.pic_23 {background-position: -374px -53px; width: 38px; height: 37px; }
.pic_24 {background-position: -0px -90px; width: 12px; height: 13px; }
.pic_25 {background-position: -12px -90px; width: 12px; height: 13px; }
.pic_26 {background-position: -24px -90px; width: 12px; height: 13px; }
.pic_28 {background-position: -60px -90px; width: 24px; height: 24px; }
.pic_29 {background-position: -84px -90px; width: 11px; height: 19px; }
.pic_30 {background-position: -95px -90px; width: 11px; height: 19px; }
.pic_31 {background-position: -106px -90px; width: 38px; height: 37px; }
.pic_32 {background-position: -144px -90px; width: 38px; height: 37px; }
.pic_33 {background-position: -182px -90px; width: 11px; height: 19px; }
.pic_34 {background-position: -193px -90px; width: 11px; height: 19px; }
.pic_41 {background-position: -0px -127px; width: 38px; height: 37px; }
.pic_42 {background-position: -38px -127px; width: 24px; height: 24px; }
.pic_43 {background-position: -62px -127px; width: 24px; height: 24px; }
.pic_44 {background-position: -86px -127px; width: 24px; height: 24px; }
.pic_45 {background-position: -110px -127px; width: 24px; height: 24px; }
.pic_46 {background-position: -134px -127px; width: 24px; height: 24px; }
.pic_47 {background-position: -155px -125px; width: 24px; height: 24px; }
.wrap { max-width:1260px; margin:0 auto;}

.page {text-align:center; margin:30px 0px 50px; line-height:30px;  }
.page input {vertical-align:middle;}
.page span{display:inline-block;margin:0 10px;}
.page span em{ color:#e28a00;}
.page a{vertical-align:middle; border-radius:100%; border:1px solid #ddd; display:inline-block;width:30px;height:30px;text-align:center;color:#000;}
.page a.on,.page a:hover{background:#9cc813; color:#fff; border-color:#9cc813; }
.page a.prev { margin:0px 10px 0px 0px;}
.page a.next { margin:0px 20px 0px 10px;}

.page .txtnum{width:60px; background:#fff; border:1px solid #CECECE; border-radius:24px; line-height:24px;}
.page .txtnum input{width:100%; height:24px; line-height:24px; text-align:center;color:#333;  background:none; border:none;}
.page a.go{ background:url(../images/page_01.png) center no-repeat #c6c6c6; width:30px; color:#FFFFFF;  }
.page .phone select{ width:100px; border:1px solid #ddd; height:30px; line-height:30px; border-radius:5px; text-align:center;}
.page .phone { display:none;}
.page .phone a{ border:0; }
.page .phone a.prev{ background:url(../images/page_03.png) center center no-repeat; }
.page .phone a.next{ background:url(../images/page_04.png) center center no-repeat; }

.top-head { position:fixed; left:0; width:100%; top:0;  z-index:100000;}
.header { position:fixed; left:0; width:100%; top:0; top:33px;  z-index:99999;}
.body-box { padding-top:113px;}
.top-head .wrap{ background:#ee7f00; padding:3px 0;  box-shadow:0 0 2px #aaa;}
.top-head .l { float:left; padding-left:20px;   line-height:1.2; margin-top:5px;}
.top-head .l span { float:left; margin:0 10px; color:#fde4c8;}
.top-head .l a { float:left; color:#fff; position:relative; padding-left:20px; }
.top-head .l a:hover { color:#fff0df; text-decoration:underline;}
.top-head .l a i { position:absolute; left:0; top:50%; margin-top:-8px;}
.top-head .r { float:right; padding-right:20px; }
.top-head .r > div { float:left;}
.top-head .search-top { background:#fff; box-shadow:1px 1px 2px #aaa inset; width:170px; border:1px solid #fff; padding-left:5px; border-radius:1px;}
.lt9 .top-head .search-top { border:1px solid #aaa;}
.top-head .search-top .inp { width:150px; float:left; border:0; background:none; line-height:25px; height:25px;  vertical-align:bottom; }

.top-head .search-top .bon { border:none; background-color:#fff; float:left; margin:5px 0 0 0; }
.top-head .shear { position:relative; padding:0 15px; margin:3px 10px 0 10px; }
.top-head .shear a { float:left; margin:0 5px; }
.top-head .shear a.pic_3:hover { background-position: -30px -20px;}
.top-head .shear a.pic_4:hover { background-position: -50px -20px; }
.top-head .shear i { width:1px; height:10px; position:absolute; right:0px; top:50%; margin-top:-5px; background:#fff;}
.top-head .select-box { width:75px; float:left; line-height:25px; height:25px; }
.top-head .select-box b { color:#fff; font-weight:bold; line-height:25px; top:0;}

.header .wrap { background:#fefefe; position:relative; padding:0 0; box-shadow:0 0 2px #aaa;}
.lt9 .header .wrap { border-bottom:1px solid #aaa;}
.header .wrap .logo { position:absolute; left:10px; top:10px;}
.header .wrap nav { margin-left:288px; }
.header .wrap .pos {position:relative; z-index:100; background:#fff; }
.header .wrap nav li { height:80px; float:left; width:9%; text-align:center; }
.header .wrap nav li > a { line-height:80px; position:relative; display:block;}
.header .wrap nav li > a i { position:absolute; height:3px; left:0; right:0; bottom:0; background:#f39b26; display:none;}
.ie7 .header .wrap nav li > a i { display:none !important;}

.header .wrap nav li.on > a i { display:block;}
.header .wrap nav li.hover,
.header .wrap nav li:hover ,
.header .wrap nav li.on  { background:#f4f4f4;}
.header .wrap nav li:hover > a,
.header .wrap nav li.on > a{ color:#f39b26; }

.banner .wrap{ position:relative; z-index:1; }
.banner .wrap .txt { position:absolute; z-index:100; left:10%; top:20%; text-shadow:0 0 2px #eee; color:#ee7700;}
.banner .wrap .txt h2 { position:relative; margin-bottom:20px; }
.banner .wrap .txt h2 i{ width:0.8em; height:4px; background:#ee7700; position:absolute; left:0; bottom:-5px; }
.banner .wrap .txt .p { font-weight:bold; }
.banner .wrap .botton { background:rgba(255,255,255,0.7); color:#ff4200; position:absolute; left:0; right:0; bottom:0; padding:5px 0; text-align:center;}
.lt9 .banner .wrap .botton {filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#aaffffff", EndColorStr="#aaffffff");}
.banner .wrap .botton .icon { display:inline-block; vertical-align:middle;}
.banner .wrap .botton span { display:inline-block; vertical-align:middle;}
.banner .wrap .botton a.p3 { display:none;}

.lt9 .child-menu { background:#fff;}
.child-menu ul { margin-left:288px;}
.child-menu ul li { float:left; width:9%; font-size:13px;  padding:5px 0; }
.child-menu ul li.hide { visibility:hidden; }
.child-menu ul li.hover { background:#f4f4f4;}
.child-menu ul li a { display:block; margin-bottom:5px; line-height:1.2; padding:5px 0;  text-align:center;}
.child-menu ul li a:hover { background:#9cc813; color:#fff;}
.child-menu ul .disx{ position: relative; width:36%; }
.child-menu ul .disx a{ display:inline-block; width:33.3%; }

.header.open .child-menu { top:100%; margin-top:-2px; display:block;}

.child-menu { position:absolute; left:0; border-top:2px solid #ddd; top:0; right:0;  display:none;  z-index:99; }
.header.open .child-menu li{ visibility:hidden;}
.header.open .child-menu .hover{  visibility:visible; }

.register { }
.register ul{ background:#ee7f00; }
.register ul li{ float:left; width:14.285%; text-align:center; }
.register ul li:first-child+li ,
.register ul li:first-child+li+li+li ,
.register ul li:first-child+li+li+li+li+li  { background:#f39b26; }
.register ul li a { display:block; margin:0; padding:20px 0; color:#fff; transition:0.5s all; -webkit-transition:0.5s all;}
.register ul li a .icon { margin:0 auto;}
.register ul li a u { width:15px; height:3px; background:#fff; margin:15px auto 10px; display:block;}
.register ul li a:hover { background:#9cc813; transition:0s all; -webkit-transition:0s all;}

.illness-list { overflow:hidden; margin-top:4px;}
.illness-list .bx-wrapper .bx-viewport { }
.illness-list ul { margin:0 0;}
.illness-list li { width:20%; float:left; *margin-left:-1px;}
.illness-list li .w { position:relative; margin:0 2px;}
.illness-list li .w a { position:absolute; display:block; width:100%; height:100%; color:#fff; left:0; top:0; right:0; bottom:0; z-index:3; text-align:center; }
.illness-list li .w a span {  display:block; position:relative; margin-top:160px; }
.illness-list li .w a u { width:30px; margin:0 auto; background:#fff; height:4px; display:block; margin:5% auto 40%; }
.illness-list li .w a .icon { margin:0 auto; }
.illness-list li .w:hover a { color:#9cc813;}
.illness-list li .w:hover a u { background:#9cc813;}
.illness-list li .w:hover a .icon {background-position: -342px -53px;} 
.illness-list li .w .mask { background:#000; opacity:0.3; filter:alpha(opacity=30); transition:0.5s all; -webkit-transition:0.5s all; position:absolute; left:0; top:0; right:0; bottom:0; z-index:2;}
.illness-list li .w:hover .mask { opacity:0; filter:alpha(opacity=0);}

.illness-list .bx-wrapper .bx-controls-direction .bx-prev { left:2px;}
.illness-list .bx-wrapper .bx-controls-direction .bx-next { right:2px;}

.tab-bxsilder .bx-wrapper .bx-controls-direction .bx-prev { left:-50px;}
.tab-bxsilder .bx-wrapper .bx-controls-direction .bx-next { right:-50px;}

.expert { overflow:hidden; padding:70px 0; }
.expert .t { text-align:center; color:#ee7f00; }
.expert .t .icon { display:inline-block; vertical-align:text-bottom; margin:0 10px 0 0;}
.expert-box { margin:70px 50px 70px;}
.expert ul { }
.expert li { width:20%; float:left; *margin-left:-1px;}
.expert li .w { margin:0 20px;}
.expert li .w .img { width:100%; position:relative; }
.expert li .w .img:hover { }
.expert li .w .img b{ display:block; border:5px solid #ee7f00; border-radius:100%; overflow:hidden; position:relative; z-index:10;}
.expert li .w .img span { background:#ee7f00; border-radius:100%; width:40px; height:40px; z-index:9; display:block; position:absolute; right:0; bottom:0;cursor:pointer;}
.expert li .w .img span i { margin:14px auto 0;}
.expert li .w .img img{   }
.expert li .w .txt { text-align:center; }
.expert li .w .img:hover b { border-color:#9cc813; }
.expert li .w .img:hover span { background:#9cc813; }
.expert li .w .txt a { color:#888;}
.expert li .w .txt b { font-weight:normal; display:block; margin:10px 0;  color:#333;}
.expert li .w .txt p { margin-bottom:10px; height:3em; overflow:hidden;}
.expert li .w .txt span { background:#f7f7f7; padding:2px 10px; display:block;text-align:center;  }
.expert li .w .txt span u { text-decoration:none; color:#ee7f00;}

.expert .bx-wrapper .bx-controls-direction a { top:100px;}


.common-more { width:190px; margin:0 auto; border:1px solid #ee7f00; border-radius:2px; line-height:45px; text-align:center;}
.common-more a { display:block; color:#ee7f00; transition:0.2s; -webkit-transition:0.2s;}
.common-more .icon { display:inline-block; vertical-align:middle; position:relative; top:-2px; margin-left:5px;}
.common-more a:hover { background:#ee7f00; color:#fff;}
.common-more a:hover .icon { background-position: -24px -90px;}

.lecture { overflow:hidden;}
.lecture .wrap { padding:50px 0;}
.lecture-box { margin:0 -20px;}
.lecture .lecture-box > div { float:left; *margin-left:-1px; }
.lecture-box .w { margin:0 20px 0;}
.lecture-box .lecture-1 { width:40%; }
.lecture-box .lecture-2 { width:30%;}
.lecture-box .lecture-3 { width:30%;}
.lecture-1 .t { }
.lecture-1 .t i { display:inline-block;  vertical-align:middle; margin-right:5px; }
.lecture-1 .news-dl { margin:40px 0; }
.lecture-1 .news-dl dt{ float:left; border:2px solid #ee7f00; text-align:center; margin-right:15px; }
.lecture-1 .news-dl dt b { display:block; line-height:1;*line-height:1.1; padding:10px 5px; color:#ee7f00;}
.lecture-1 .news-dl dt span { display:block; background:#ee7f00; color:#fff; }
.lecture-1 .news-dl dd{ display:block; overflow:hidden; }
.lecture-1 .news-dl dd h2 { font-weight:bold;}
.lecture-1 .news-dl dd .p { height:3em; color:#888; margin-bottom:5px; overflow:hidden;}
a.more { display:inline-block; color:#ee7f00; padding:0 5px; border-radius:2px; margin-left:-2px;}
a.more .icon { display:inline-block; vertical-align:text-bottom; position:relative; top:-2px; margin-left:5px; }
a.more:hover { color:#fff; background:#ee7f00;}
a.more:hover .icon { background-position:-24px -90px;}

.lecture-1 ul { line-height:2.5; height:13em; margin-bottom:1.8em;}
.lecture-1 li { border-bottom:1px solid #ddd;}
.lecture-1 li a { }

.lecture-r .w { background:#fef8ed; border:1px solid #ee7f00; padding:20px; height:433px;}
.lecture-r .w .m { border:1px solid #ee7f00; text-align:center; width:100px; height:100px; border-radius:100%; display:block; margin:20px auto 0;}
.lecture-r .w .m i { display:inline-block; position:relative; top:28px;}
.lecture-r .w > b { display:block; text-align:center; font-weight:normal; margin:10px 0 30px;}
.lecture-r .w .but { background:#ee7f00; width:140px; line-height:35px; height:35px; color:#fff; border:0; margin-top:20px; border-radius:2px; box-shadow:none;}
.lecture-r .w .but:hover { background:#d97503;}
.lecture-3 .w { background:#fefefe; border:1px solid #9cc813; padding:20px; height:433px;}
.lecture-2  ul{ margin:0 10px; }
.lecture-2  ul li{ margin-bottom:20px; line-height:30px; position:relative; padding-left:80px; z-index:5;}
.lecture-2 ul li:first-child {  z-index:10;}
.lecture-2 ul li:first-child + li {  z-index:8;}

.lecture-2 ul li .select-box { border:1px solid #ddd; background:#fff; box-shadow:1px 1px 2px #ddd inset;}
.lecture-2 ul li .select-box.open { border:1px solid #9cc813;}
.lecture-2 ul li .select-box.open dd {border:1px solid #9cc813; }
.lecture-2 ul li .select-box dt i.ico { background-image:url(../images/en_h.png); }
.lecture-2 ul li select { width:203px;  border:1px solid #ddd; vertical-align:top; border-radius:2px; height:30px; line-height:30px;  box-shadow:1px 1px 2px #ddd inset;}
.lecture-2 ul li input { width:97%;   height:30px; line-height:30px; border:1px solid #ddd; box-shadow:1px 1px 2px #ddd inset;}
.lecture-2 ul li input:focus { border:1px solid #9cc813;}
input.data-inp { background:url(../images/dat.png) 98% center no-repeat #fff; padding-left:3px;}
.lecture-2  ul li .n{ width:80px; position:absolute; left:0; top:0; }
.lecture-2  ul li .box{  }

.lecture-3 { }
.lecture-3 .w .but { background:#9cc813;}
.lecture-3 .w .m { border-color:#9cc813;}
.lecture-3 li{ margin-bottom:20px; position:relative; padding-left:80px;}
.lecture-3 li:first-child + li { margin-bottom:42px;}
.lecture-3 li .n{ width:80px; height:3em; position:absolute; left:0; top:0; }
.lecture-3 li .n i{ display:block; position:absolute; right:10px; top:50%; margin-top:-10px;  width:20px; height:20px; line-height:20px; color:#fff; text-align:center; background:#9cc813; border-radius:100%; }
.lecture-3 li .box { overflow:hidden;}
.lecture-3 li .box h2 { margin-bottom:5px;}
.lecture-3 li .box .radio-box span{ display:inline-block; margin-right:10px; margin-left:5px;}
.lecture-3 li .box .radio-box span input { margin-right:5px;}
.lecture-3.lecture-r .w .but:hover { background:#82aa06;}
.news-index { padding:70px 0; }
.news-index .tab-tit{ text-align:center; margin-bottom:35px;}
.news-index .tab-tit a{ display:inline-block; width:14%; border-radius:2px; padding:10px 0; position:relative;}
.news-index .tab-tit a i { display:none; position:absolute; width:20px; margin-left:-10px; height:20px; left:50%; font-size:30px; bottom:-9px; text-align:center; line-height:20px; color:#ee7f00;}
.news-index .tab-tit a.on { background:#ee7f00; color:#fff;}
.news-index .tab-tit a.on i { display:block;}
.news-index .tab-b { display:none;}
.news-index .tab-b.on { display:block;}
.news-index .tab-b { min-height:200px; position:relative;}
.news-index .tab-b .load { position:absolute; left:50%; top:50%; margin:-16px 0 0 -16px;}

.tab-bxsilder { margin:0 50px 50px;}
.tab-bxsilder li { float:left; width:25%;}
.tab-bxsilder li .w { margin:0 5px;}
.tab-bxsilder li .w .img { position:relative;}
.tab-bxsilder li .w .img i { position:absolute; left:0; bottom:0; right:0; color:#fff; padding:5px 10px; background:rgba(0,0,0,0.5); }
.lt9 .tab-bxsilder li .w .img i { filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#99000000", EndColorStr="#99000000");}
.tab-bxsilder li .w span { display:block; color:#999; margin:10px 0 0; }
.tab-bxsilder li .w .p { height:3em; overflow:hidden; margin:5px 0 10px;}

.department-menu { }
.department-menu .t { text-align:center; color:#ee7f00; }
.department-menu .t i { display:inline-block;  vertical-align:middle; margin-right:5px; }
.department-menu .w { border:3px solid #ee7f00; padding:30px 20px;}
.department-menu ul { padding:20px 20px 20px;}
.department-menu li { float:left; width:12.5%; *margin-left:-1px; margin-top:20px; }
.department-menu li a:hover { color:#9cc813; text-decoration:underline;}

.footer { margin-top:20px; }
.footer .top {  background:#e95b00;}
.footer .top ul { max-width:900px; margin:0 auto; padding:10px 0;}
.footer .top li { float:left; width:14.2%; *margin-left:-1px; text-align:center; }
.footer .top li .f { color:#fff;}
.footer .top li a { display:inline-block; color:#fff; padding:10px; border-radius:2px; transition:0.2s all; -webkit-transition:0.2s all;}
.footer .top li a:hover { background:#f39b26;}
.footer .top li a i { margin:0 auto;}
.footer .bottom { background:#e94700; color:#fff; padding:10px 20px;}
.footer .bottom a { color:#fff;}
.footer .bottom a:hover { color:#f39b26;}
.footer .bottom .l { float:left; text-align:left;}
.footer .bottom .l a { padding:0 10px; position:relative; display:inline-block;}
.footer .bottom .l a i { width:1px; height:10px; background:#fff; position:absolute; right:-1px; top:50%; margin-top:-5px;}
.footer .bottom .r { float:right;}
.footer .bottom .r a { display:inline-block; margin:0 10px;}
.footer .bottom .r .copy { border-bottom:1px solid #fff; opacity:0.5; filter:alpha(opacity=50); }
.footer .bottom .r .copy:hover { border-bottom:1px solid #f39b26;}

.foot_last img{ width:55%; margin:0 auto; }

.right-fixed { position:fixed; box-shadow:0 0 2px #aaa; width:48px; left:50%; top:50%; margin-top:-118px; z-index:10000; margin-left:640px; background:#f7f7f7; border-radius:2px; height:336px;}
.right-fixed li>a { display:block; height:48px; text-align:center; position:relative; border-radius:2px; transition:0.4s all; -webkit-transition:0.4s all;}
.right-fixed a span { margin:0 auto 0; position:relative; top:13px;}
.right-fixed a i,.tran{ width:78px; height:25px; visibility:hidden; opacity:0; transition:0.4s all; -webkit-transition:0.4s all; transform:translateX(-20px); -webkit-transform:translateX(-20px); line-height:25px; background:url(../images/b1.png) no-repeat; color:#ee7f00; font-weight:bold; position:absolute; right:100%; margin-top:-13px; top:50%; font-size:13px;}

.right-fixed a:hover { background:#ee7f00 !important;}
.right-fixed a:hover i { visibility:visible; opacity:1; transform:translateX(0px); -webkit-transform:translateX(0px);}

.right-fixed .bdshare-button-style0-24 a,.right-fixed .bdshare-button-style0-24 .bds_more{ 
	background:none !important; width:100%; height:100%; display:block; border-radius:2px;
	font-size:12px !important;
	color: #ee7f00;
	padding-left:0 !important;
	margin:0 !important;
 }
.bdshare-button-style0-24 a:hover{ color: #ee7f00 !important; }
.tran{  position: absolute; right:100%; top:13px;  text-align:center; margin-top:0; }
.right-fixed .a1:hover .tran{ transform:translateX(0px); -webkit-transform:translateX(0px); visibility:visible; opacity:1; }

.right-fixed li{ position: relative; }
.right-fixed li .s{ position: absolute; top:0; left:0; width:100%; height:100%; }


.tab-bxsilder .bx-wrapper .bx-controls-direction a { top:85px; }

.menu_h { display:none;}


.disP {
    display: block !important;
    z-index: 161;
}
.tan_weixin{
    border: 1px solid #ccc;
    padding: 30px 15px 15px;
    background:#fbfbfb;
    display: none;
    left: 50%;
    margin-left: -145px;
    margin-top: -150px;
    position: fixed;
    top: 50%;
    z-index: 160;
}

.tan_weixin img{
    height: 260px;
    width: 260px;
}
.closed2{
    cursor: pointer;
    font-size: 30px;
    position: absolute;
    right: 15px;
    top: -10px;
}
.tan_weixin span{ display:block; width:100%; height:1px; background:#ccc; }
.tan_weixin h3{ text-align:center; line-height:30px; }

a.right-fiexd-ph { display:none; position:fixed; right:0; top:50%; margin-top:-50px; width:1.8em; text-align:center; padding:5px; background:#f39b26;  border-bottom-left-radius:5px; border-top-left-radius:5px; z-index:10000; color:#fff;}
.right-fiexd-ph a { color:#fff;}
.bottom-fiexd { display:none; position:fixed; left:0; right:0; bottom:0;  z-index:99998; font-size:16px;}
.bottom-fiexd a { float:left; width:33.33%; box-sizing:border-box; padding:10px 0; text-align:center; color:#fff; background:#ee7f00;}
.bottom-fiexd a:hover { background:#f39b26;}
.bottom-fiexd a:first-child + a { border-left:1px solid #fff; border-right:1px solid #fff;}

.index-banner-img { display:none;}
.index-banner-img img { width:100%; height:auto;}
.top-head .wrap .goto{ display:none;}

.index-banner { }
.index-banner .bx-controls-direction { display:none;}
.index-banner .bx-wrapper .bx-pager { display:none; bottom:65px;}
.index-banner .bx-wrapper .bx-pager.bx-default-pager a:hover,
.index-banner .bx-wrapper .bx-pager.bx-default-pager a.active { background:#fff;}

.index-banner-img .bx-controls-direction { display:none;}
.index-banner-img .bx-wrapper .bx-pager { display:block; bottom:0px;}
.index-banner-img .bx-wrapper .bx-pager.bx-default-pager a:hover,
.index-banner-img .bx-wrapper .bx-pager.bx-default-pager a.active { background:#fff;}



@media only screen and (max-width: 1370px) {
	.wrap { width:1180px;}
	.right-fixed { left:auto; right:20px; margin-left:0;}
	.child-menu ul .disx{ position: relative; width:42%; }
}
@media only screen and (max-width: 1220px) {
	.wrap { width:1100px;}
	.child-menu ul li a { font-size:12px;}
	.lecture-2 ul li { padding-left:70px;}
	.lecture-3 li .n { width:50px;}
	.lecture-3 li { padding-left:50px;}
	.illness-list li .w a span { margin-top:90px;}
}
@media only screen and (max-width: 1120px) {
		.wrap { width:1000px;}
		.expert li,
	.illness-list li {  width:25%;}
	.tab-bxsilder li { width:33.33%;}
	.header .wrap .logo { width:200px; top:18px;}
	.header .wrap .logo img { width:100%; height:auto;}
	.child-menu ul {  margin-left:240px;}
	.header .wrap nav { margin-left:240px;}
	.lecture-box .lecture-1 { width:34%;}
	.lecture-box .lecture-3,
	.lecture-box .lecture-2 { width:33%; }

}
@media only screen and (max-width: 1024px) {
body, input, select, button, textarea { font-size: 12px;}
.font-12{ font-size:12px;}
.font-14{ font-size:12px;}
.font-16{ font-size:14px;}
.font-18{ font-size:15px;}
.font-20{ font-size:16px;}
.font-22{ font-size:18px;}
.font-24{ font-size:20px;}
.font-30{ font-size:24px;}
.font-36{ font-size:30px;}
.font-40{ font-size:34px;}	
.font-48{ font-size:38px;}	

.wrap { width:900px;}

	.lecture-box .w { margin:0 10px;}
	.lecture-r .w { padding:10px;}
	.lecture-box { margin:0 -10px;}
	.right-fixed { margin-top:-170px;}

		.top-head .wrap { position:relative; padding:10px 0;}
	.top-head .l { margin-left:60px;}
		.top-head .wrap .goto { position:absolute; width:40px; height:40px; line-height:40px; top:50%; z-index:4; margin-top:-20px; left:10px; text-align:center; font-size:20px; color:#fff; display:block; background:url(../images/go.png) center no-repeat; overflow:hidden; text-indent:-100px; border-radius:3px;}
	.top-head .wrap .goto:hover { background-color:#f39b26;}



}

@media only screen and (max-width: 950px) {
	.wrap { width:auto; margin:0 20px;}
			.expert li,
	.illness-list li {  width:33.33%;}
	.tab-bxsilder li { width:50%;}

	.lecture-box .lecture-1 {  width:100%; margin-bottom:40px;}
	.lecture-box .lecture-3, .lecture-box .lecture-2 { width:50%;}
	.lecture-3 li .box h2 { margin-bottom:10px;}
	.department-menu li { width:16.6%;}

.foot_last img{ padding-top:5px; }
	.menu_h { display: block; background: none; transition: 0.3s all; -webkit-transition: 0.3s all; border: none; width: 50px; height: 30px; padding: 0; outline: none; position: absolute; right: 10px; top: 50%; margin-top: -15px; z-index: 2000; }
	.menu_h::before, .menu_h::after, .menu_h span { background: #ee7f00 ; border-radius: 2px; }
	.menu_h::before, .menu_h::after { content: ''; position: absolute; height: 5px; width: 100%; left: 0; top: 50%; -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transition: -webkit-transform 0.25s; transition: transform 0.25s; }
	.menu_h span { position: absolute; width: 100%; height: 5px; left: 0; overflow: hidden; text-indent: 200%; -webkit-transition: opacity 0.25s; transition: opacity 0.25s; }
	.menu_h::before { -webkit-transform: translate3d(0, -12px, 0); transform: translate3d(0, -12px, 0); }
	.menu_h::after { -webkit-transform: translate3d(0, 12px, 0); transform: translate3d(0, 12px, 0); }
	.menu-open .menu_h span { opacity: 0; }
	.menu-open .menu_h::before { -webkit-transform: rotate3d(0, 0, 1, 45deg); transform: rotate3d(0, 0, 1, 45deg); }
	.menu-open .menu_h::after { -webkit-transform: rotate3d(0, 0, 1, -45deg); transform: rotate3d(0, 0, 1, -45deg); }
	.menu-open nav { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

	.menu-open .body-box { overflow: hidden; }
	.menu-open .menu_h {  }

	.menu-open .ph-mask { display: block; width: 100%; height: 100%; background: #000; opacity: 0.5; position: fixed; left: 0; top: 0; z-index: 99; }
	.menu-open .head-top,
	.menu-open 	.header .wrap nav { transform: translateX(0px); -webkit-transform: translateX(0px); visibility:visible; }

	.header .wrap .logo { position:relative; top:0; left:0;  margin:18px 0; display:block; }
	.header .wrap nav { z-index: 101; margin: 0; visibility:hidden; position: fixed; right: 0; top: 110px; bottom: 0; left: auto; float: none; width: 150px; background: #ee7f00; overflow-y: auto; transform: translateX(150px); -webkit-transform: translateX(150px); transition: 0.3s all; -webkit-transition: 0.3s all; box-shadow:0 0 5px #888;}
	.header .wrap nav li { float:none; width:auto; height:auto; border-bottom:1px solid #c36900; border-top:1px solid #f3be80;}
	.header .wrap nav li:first-child { border-top:0;}
	.header .wrap nav li > a { line-height:40px; font-size:16px; color:#fff;}

	.child-menu {  z-index: 100; margin: 0; position: fixed; right: 150px; top: 110px !important; bottom: 0; left: auto; float: none; width: 150px; background: #fff; overflow-y: auto; transform: translateX(150px); -webkit-transform: translateX(150px); transition: 0.3s all; -webkit-transition: 0.3s all; visibility:hidden; opacity:0; border:0; box-shadow:0 0 5px #888; }
	.child-menu ul { margin:0;}
	.child-menu ul li { float:none; background:#f4f4f4; width:auto; height:auto; display:none; position:absolute; left:0; right:0; top:0; bottom:0; overflow:auto;}
	.child-menu ul li.hover { display:block;}
	.child-menu ul li a{ border-bottom:1px solid #ffffff; border-top:1px solid #ccc; margin:0; padding:10px 0; display:block; font-size:14px;}
	.child-menu ul li a br { display:none;}
.header .wrap nav li.hover > a { color:#ee7f00;}
	.child-menu ul li a:first-child { border-top:0; }
	.child-menu ul li a:last-child { border-bottom:0;}
	.header.open .child-menu {  opacity:1; filter:alpha(opacity=100); transform: translateX(0px); -webkit-transform: translateX(0px); visibility:visible;}
	.header .wrap nav li.on > a i { display:none;}
	.header .wrap .pos { background:none; z-index:auto;}



	.body-box { height:auto !important;}

}



@media only screen and (max-width: 767px) {
		.right-fixed { display:none;}
	body, input, select, button, textarea { font-size: 14px; }
	.font-12 { font-size: 14px; }
	.font-14 { font-size: 15px; }
	.font-16 { font-size: 16px; }
	.font-18 { font-size: 16px; }
	.font-20 { font-size: 17px; }
	.font-22 { font-size: 18px; }
	.font-24 { font-size: 19px; }
	.font-30 { font-size: 22px; }
	.font-36 { font-size: 24px; }
	.font-40 { font-size: 26px; }


	.top-head .wrap .goto { left:-30px;}
 .h5-table table, 
 .h5-table thead, 
 .h5-table tbody, 
 .h5-table th, 
 .h5-table td, 
 .h5-table tr { display: block; }
 .h5-table thead tr { position: absolute;top: -9999px;left: -9999px;}
 .h5-table tr { border: 1px solid #ccc; margin-bottom:20px; }
 .h5-table td {border: none;border-bottom: 1px solid #eee;  position: relative; padding-left: 30%;  white-space: normal; text-align:left; }
 .h5-table td:before {   position: absolute;  width: 25%;  padding-left: 5%;  white-space: nowrap; text-align:left; font-weight: bold; left:0;}
    .page .pc { display:none;}
    .page .phone { display:block;}
    



	.wrap { margin:0 auto; width:94%;}
	
	.teamExpertList.wrap{width:80%;}
	.header { top:46px; background: #fefefe;
    box-shadow: 0 0 2px #aaa;}
	.header .wrap { background:none; box-shadow:none;}
	.header .wrap .logo { margin:13px 0 ;}
	.menu_h { right:0;}
	.top-head { background: #ee7f00;
    box-shadow: 0 0 2px #aaa;}
	.top-head .wrap { padding:10px 0; position:relative; background:none; box-shadow:none;}
	.top-head .l { margin-top:5px; margin-left:0;}
		.top-head .l span { display:none;}
	.top-head .shear { display:none;}
	.top-head .r { padding-right:0;}
	.top-head .select-box { display:none;}
	.top-head .search-top { width:120px;}
	.top-head .search-top .inp { width:100px;}
	.top-head .l a { margin-right:5px;}
	.header .wrap nav li > a { line-height:30px;}
	.child-menu ul li a { padding:5px 0;}

	.banner .wrap .txt h2 { font-size:18px; margin-bottom:5px;}
	.banner .wrap .txt .p { display:none;}
	.banner .wrap .botton { position:relative; background:#f0f0f0;}
	.register ul li { width:33.3%;}
	/*.register ul li:last-child { display:none;}*/
	.register ul .wid{ width:24.8%; }
	.illness-list li .w a span { margin-top:49px; font-size:16px; }
	.expert li { width:50%;}
	.tab-bxsilder li,
 .illness-list li { width:100%;}
	.news-index,
	.expert { padding:30px 0;}
	.expert-box { margin:30px 0px;}
	.expert li .w { margin:0 5px;}
	.expert li .w .img span { z-index:11;}
	.expert li .w .txt p,
	.expert li .w .txt span { font-size:12px; }
	.lecture-box .lecture-2 { margin-bottom:20px;}
	.lecture-box .lecture-3, .lecture-box .lecture-2 { width:100%;}
		.lecture-2 li:last-child,
	.lecture-3 li:last-child { padding-left:0;}
	.lecture-3 li:first-child + li { margin-bottom:auto;}
	.lecture-r .w .but { width:100%;}
	.lecture-r .w,
	.lecture-3 .w { height:auto;}

	.banner .wrap .botton span.p2 { display:none;}
	.banner .wrap .botton a.p3 { display:block; color:#ff4200}

.tran_scale:hover img{ transform:none; -webkit-transform:none; }
	.news-index .tab-tit a { padding:2px 0;}
	.department-menu .w { padding:20px 0 0;}
	.department-menu li { width:50%;}
	.footer { text-align:center;}
	.footer .bottom .l { float:none; margin-bottom:10px; text-align:center;}
	.footer .bottom { padding:10px 0;}
	.lecture-r .w .m { width:80px; height:80px;}
	.lecture-r .w .m i { top:18px;}

	.register { display:none;}
	.lecture-2 ul li { padding-left:0;}
	.lecture-2 ul li .n { width:auto; position:relative;}
	.lecture-2 li:last-child  .n{ display:none; }
	.tab-bxsilder { margin:0 0 30px;}
	.tab-bxsilder .bx-wrapper .bx-controls-direction .bx-prev { left:-25px;}
	.tab-bxsilder .bx-wrapper .bx-controls-direction .bx-next{right:-25px; }
	.footer .top li a { font-size:12px;}

	a.right-fiexd-ph { display:none; }
.bottom-fiexd { display:block; }
	.footer{ padding-bottom:44px;}
	.footer .bottom .l a { padding:0 2px;}
	.footer .bottom .r { float:none; text-align:center;}
	.footer .top { display:none;}
	.footer .bottom .r a,
	.footer .bottom .r span { display:inline-block; font-size:12px;}

	.news-index .tab-tit a.on i { display:none;}

	.index-banner-img { display:block;}
	.index-banner{ display:none;}
	.top-head .wrap .goto { left:-10px;}
}
@media only screen and (max-width: 500px) {
	.register ul li { width:33.3%;}
	.register ul li:first-child+li+li+li+li+li  { background:none; }
	.register ul li:last-child {background:#f39b26; }
		.register ul .wid{ width:50%; }
}
@media only screen and (max-width: 350px) {
	.department-menu li { width:50%; }
	.news-index .tab-tit a { font-size:15px;}

}


